[Installer]
RuntimeVersion=2.0
ProductFile=FSGateway.msi
ProductName=Wonderware FSGateway DAServer Setup
WindowsInstallerFile=Redist\Instmsiw.exe
MSIMajorVersion=2
MSIMinorVersion=2600
OSMajorVersion=4
OSMinorVersion=0
